/** Shopify CDN: Minification failed

Line 654:2 Unexpected "/"

**/
/* .main-content {
  padding-top: 0 !important;
}
.new-common-product-swiper-section .image-element__wrap img,
.new-common-img-layout .img-video-container .image-element__wrap img{
    border-radius: unset;
}
.main-content .common-section-p0.common-section-container {
  padding-bottom: 0;
}
.main-content .common-activity-banner .title-icon {
  font-size: 0.6em;
  display: block;
  margin-bottom: 2%;
  color: #fff;
  font-family: var(--misanslatin-semibold);
  padding: 4px 16px;
  width: fit-content;
  position: relative;
  filter: drop-shadow(1px 1px 1px #e94f45);
  text-transform: uppercase;
}
.main-content .common-activity-banner .title-icon::before {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #c79f6c;
  clip-path: polygon(100% 0, 96% 50%, 100% 100%, 0 100%, 4% 50%, 0 0);
  z-index: -1;
  position: absolute;
}
.main-content .common-activity-banner .common-banner-title div {
  font-family: var(--misans-title);
  letter-spacing: 0;
}
.main-content .common-activity-banner .link-box {
  border: 1px solid #ffffff;
  border-radius: 50px;
  width: fit-content;
  margin-top: 3%;
  font-family: var(--misanslatin-bold);
  transition: opacity 0.2s linear;
  background: #c79f6c;
  border-color: #c79f6c;
  padding: 10px 6%;
  color: #fff;
  min-width: 120px;
}
.main-content .common-activity-banner .link-box a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: inherit;
  font-family: var(--rany-regular);
}
.main-content .common-activity-banner .link-box:hover {
  color: #c79f6c;
  background: transparent;
}
.main-content .common-activity-banner .subtitle-content {
  margin: 2% 0;
  display: flex;
  gap: 5px;
  align-items: center;
  color: #c79f6c;
  font-size: 1.7em;
  line-height: 1;
  font-family: var(--misanslatin-semibold);
}
.main-content .common-activity-banner .subtitle-content .emphasize-color {
  display: flex;
  flex-direction: column;
  color: inherit;
  margin-right: 2px;
}
.main-content .common-activity-banner .subtitle-content b {
  font-size: 2.2em;
}
.main-content .common-activity-banner .common-subtitle strong {
  font-size: 1.375em;
  font-weight: 400;
}

.main-content .common-activity-tabbar .common-tabbar-container {
  justify-content: space-evenly;
  display: flex;
  align-items: center;
  padding: 12px 2px;
}
.main-content .common-activity-tabbar .common-tabbar-container .common-tabbar-item {
  border-radius: 50px;
  padding: 7px 24px;
  border: 0;
}

.main-content .common-activity-countdown .countdown-container {
  padding-bottom: 0;
  gap: clamp(30px, 3.65vw, 70px);
}
.main-content .common-activity-countdown .countdown-box {
  padding: 7px 0;
}
.main-content .common-activity-countdown .countdown-container > span {
  position: relative;
}
.main-content .common-activity-countdown .countdown-container > span:not(:last-child)::after {
  content: ":";
  position: absolute;
  right: calc(-0.5 * clamp(30px, 3.65vw, 70px));
  top: 0;
  bottom: 0;
  margin: auto;
  height: fit-content;
  font-size: 16px;
  color: #fff;
}
.main-content .common-activity-countdown .countdown-container > span > span {
  background: #fff;
  color: var(--main-color);
  margin-bottom: 5px;
  width: 45px;
  height: 45px;
  min-width: unset;
  min-height: unset;
  font-size: 23px;
  font-family: var(--misanslatin-demibold);
}
.main-content .common-activity-countdown .cell .label {
  color: #fff;
  font-size: 12px;
  text-transform: none;
}
.main-content .common-activity-showcase{
    --showcase-gap:clamp(10px,1vw,20px);
}
.main-content .common-activity-showcase .on-sale,
.main-content .common-activity-showcase .compare-at{
    letter-spacing: 0;
}
.main-content .common-activity-showcase .on-sale{
    font-family: var(--misanslatin-semibold);
    color:#000;
}
.main-content .common-activity-showcase .img-show-discount-price {
    left: calc(1.5 * var(--showcase-gap));
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size {
    padding: 8px 8px 18px;
    display: flex;
    flex-direction: column;
    min-width: 45px;
    max-width: 60px;
    width: 3.5vw;
    align-items: center;
    font-size: 1.25em;
    color: #fff;
    line-height: 1.2;
    font-family: var(--misanslatin-bold);
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size::before, 
.main-content .common-activity-showcase .img-show-discount-price .discount_size::after {
    content: "";
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNjMiIHZpZXdCb3g9IjAgMCA1NiA2MyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNDAwMzkxIDU5LjAyMjRWMEg1NS42MDA0VjQzLjM5MTNMNC43ODg3OSA2Mi40ODI0QzIuNTI1NTkgNjIuOTQ2IDAuNDAwMzkxIDYxLjI3MzEgMC40MDAzOTEgNTkuMDIyNFoiIGZpbGw9IiNDNzlGNkMiLz4KPC9zdmc+Cg==) top/contain no-repeat; 
    z-index: -1;
    position: absolute;
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size::after {
   background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNjMiIHZpZXdCb3g9IjAgMCA1NiA2MyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTU1LjYwMDQgNTkuMDIyNFYwSDAuNDAwMzkxVjQzLjM5MTNMNTEuMjEyIDYyLjQ4MjRDNTMuNDc1MiA2Mi45NDYgNTUuNjAwNCA2MS4yNzMxIDU1LjYwMDQgNTkuMDIyNFoiIGZpbGw9IiNCMThGNjIiLz4KPC9zdmc+Cg==);  
   left: unset;
   right: 0;
   z-index: -2;
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size i.before{
    display: contents;
    font-style: normal;
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size:after, 
.main-content .common-activity-showcase .img-show-discount-price .discount_size i.after {
    content: "off";
    font-family: inherit;
    font-size: .7em;
    font-style: normal;
    color: inherit;
}
.main-content .common-activity-showcase .custom-item-container:not(.swiper-wrapper) {
  display: flex;
  gap: var(--showcase-gap);
  flex-wrap: wrap;
}

.main-content .common-activity-showcase .custom-item-container > div {
  width: calc(25% - 15px);
  background: #fff;
  clip-path: inset(0 round 20px);
  text-align: center;
}

.main-content .common-activity-showcase .custom-item-container .order_1 {
  width: 100%;
}

.main-content .common-activity-showcase .custom-item-container .order_2 {
  width: calc(50% - calc(var(--showcase-gap) / 2));
}

.main-content .common-activity-showcase .custom-item-container .order_3 {
  width: calc(33.33% - calc(var(--showcase-gap) / 3));
}
.main-content .common-activity-showcase .showcase-buy-now{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.main-content .common-activity-case-center .custom-item-container > div {
  height: auto;
}

.main-content .common-activity-case-center .all_info,
.main-content .common-activity-case-center .all_info .content {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.main-content .common-activity-case-center .product-price-box {
  margin-top: auto;
}
.main-content .common-activity-showcase .case_order_1 .all_info{
    display: grid;
    grid-template-columns: 61fr 39fr;
    position: relative;
    align-items: center;
}
.main-content .common-activity-showcase .case_order_1 .all_info .content {
    padding: 5% 10%;
    text-align: left;
}
.main-content .common-activity-showcase .case_order_1  .title-box i {
    color: #c79f6c;
    font-style: normal;
    font-size: 0.5em;
    display: block;
    font-family: var(--misanslatin-demibold);
    text-transform: uppercase;
    margin-bottom: 5px;
}
.main-content .common-activity-showcase .case_order_1 .all_info  ul {
    border: 0;
    margin: 5% 0;
    padding: 0;
    list-style: none;
    color: #7a7a7a;
}
.main-content .common-activity-showcase .case_order_1  .all_info  li {
    margin-bottom: .5em;
    color: #5f5f5f;
    position: relative;
}
.main-content .common-activity-showcase .case_order_1  .all_info  li::before {
    content: "\2022";
}
.main-content .common-activity-showcase .case_order_1  .all_info .content  .on-sale {
    color: #000;
    font-family: var(--misanslatin-bold);
    font-size: 1.6em;
}
.main-content .common-activity-showcase .case_order_1  .all_info .content  .compare-at {
    font-size: 0.9em;
    color: #a7a6a6;
}



.main-content .common-activity-video,
.main-content .common-activity-video .image {
    position: relative;
}
.main-content .common-activity-video .image .play-video {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #00000040;
    max-width: 50px;
    max-height: 50px;
    margin: auto;
    border-radius: 50px;
    width: 2.6vw;
    height: 2.6vw;
    min-width: 30px;
    min-height: 30px;
    cursor: pointer;
}
.main-content .common-activity-video .image .play-video::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 50%;
    height: 50%;
    margin: auto;
    background: url(https://cdn.shopify.com/s/files/1/0553/1320/3405/files/play-arrow.png?v=1743404207) center / contain no-repeat;
    bottom: 0;
    top: 0;
}
.main-content .common-activity-video .image .play-video:hover{
    background: #000;
}
.main-content .common-activity-25-imgtext .common-iwt-content {
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}

.main-content .common-activity-25-imgtext .common-iwt-content .image {
  border-radius: 20px;
  overflow: hidden;
}

.main-content .common-activity-25-imgtext .common-iwt-content .common-iwt-text-box {
  padding: 0;
}

.main-content .common-activity-25-imgtext .common-iwt-content .common-iwt-text-box .text-box {
  text-align: center;
  padding: 5%;
}

.main-content .common-activity-25-imgtext .common-iwt-content .common-iwt-text-box .text-box .common-title > span {
  font-size: 0.8em;
}

.main-content .common-activity-25-imgtext .form-content form > div {
  max-width: 100%;
}

.main-content .common-activity-25-imgtext .form-content form button {
  background: #c79f6c !important;
  border: 0 !important;
  color: #fff !important;
}

.main-content .common-activity-25-imgtext .input-box2 {
  font-size: 0.8em;
}

.main-content .common-activity-25-imgtext .input-box2 input {
  accent-color: #dcdcdc;
  border: 1px solid #c79f6c;
  pointer-events: none;
}

.main-content .common-activity-25-imgtext .input-box2 input {
  display: inline-block;
  vertical-align: middle;
  min-height: auto !important;
  height: auto !important;
  background: #dcdcdc !important;
}

.main-content .common-activity-25-imgtext .input-box2 > div {
  margin-top: 13px;
}
.main-content .common-activity-faq  .item{
   border-bottom: 1px solid #EBE9E9;
}
.main-content .common-activity-faq .common-product-faq-content>div>span:first-child {
    background: transparent;
    padding: 2.75% 20px 2.75% 0;
    font-family: var(--misanslatin-semibold);
    font-size: 1.25em;
    font-family: var(--misanslatin-medium);
}
.main-content .common-activity-faq .common-product-faq-content>div>span:not(.no-answer):before {
    right: 0;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2LjI0MTggMjAuNDk3OEwyNC44MDE4IDExLjY2ODdDMjQuOTQzOSAxMS41MjM3IDI1LjA1NjYgMTEuMzUxMSAyNS4xMzM1IDExLjE2MTFDMjUuMjEwNCAxMC45NzEgMjUuMjUgMTAuNzY3MSAyNS4yNSAxMC41NjEyQzI1LjI1IDEwLjM1NTIgMjUuMjEwNCAxMC4xNTEzIDI1LjEzMzUgOS45NjEyNEMyNS4wNTY2IDkuNzcxMTUgMjQuOTQzOSA5LjU5ODYzIDI0LjgwMTggOS40NTM2MUMyNC41MTggOS4xNjMwOCAyNC4xMzQgOSAyMy43MzM3IDlDMjMuMzMzNSA5IDIyLjk0OTUgOS4xNjMwOCAyMi42NjU2IDkuNDUzNjFMMTUuMDkwMyAxNy4xNzUyTDcuNTkwNzUgOS40NTM2MUM3LjMwNjg5IDkuMTYzMDggNi45MjI4OSA5IDYuNTIyNjQgOUM2LjEyMjM4IDkgNS43MzgzOCA5LjE2MzA4IDUuNDU0NTIgOS40NTM2MUM1LjMxMTM2IDkuNTk4MDggNS4xOTc0NyA5Ljc3MDM3IDUuMTE5NDUgOS45NjA0OEM1LjA0MTQzIDEwLjE1MDYgNS4wMDA4MyAxMC4zNTQ4IDUgMTAuNTYxMkM1LjAwMDgzIDEwLjc2NzUgNS4wNDE0MyAxMC45NzE3IDUuMTE5NDUgMTEuMTYxOEM1LjE5NzQ3IDExLjM1MTkgNS4zMTEzNiAxMS41MjQyIDUuNDU0NTIgMTEuNjY4N0wxNC4wMTQ2IDIwLjQ5NzhDMTQuMTU2NSAyMC42NTYyIDE0LjMyODcgMjAuNzgyNSAxNC41MjAzIDIwLjg2ODlDMTQuNzEyIDIwLjk1NTQgMTQuOTE4OSAyMSAxNS4xMjgyIDIxQzE1LjMzNzQgMjEgMTUuNTQ0NCAyMC45NTU0IDE1LjczNiAyMC44Njg5QzE1LjkyNzcgMjAuNzgyNSAxNi4wOTk5IDIwLjY1NjIgMTYuMjQxOCAyMC40OTc4WiIgZmlsbD0iIzMzMzMzMyIvPgo8L3N2Zz4K);
}
.main-content .common-activity-faq .answer {
    padding-top: 0;
    padding-left: 0;
    font-size: 1em;
   font-family: var(--misanslatin-medium);
}
/* what the pros say  */
.main-content .common-wet-swiper {
  overflow: hidden;
  padding-top: 25px;
}
.main-content .common-wet-swiper .image{
  position: relative;
}
.main-content .common-wet-swiper .swiper-container {
  overflow: visible;
}
.main-content .common-wet-swiper .swiper-wrapper .featured-item {
  height: auto;
  position: relative;
  cursor: pointer;
}
.main-content .common-wet-swiper .swiper-wrapper .pfi-inner {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.main-content .common-wet-swiper .swiper-wrapper .pfi-inner .content {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-align: left;
}
.main-content
  .common-wet-swiper
  .swiper-wrapper
  .pfi-inner
  .content
  > .common-subtitle:not(.title-box) {
  margin-top: auto;
}
.main-content .common-wet-swiper .swiper-wrapper .additional_content,
.main-content .common-wet-swiper .swiper-wrapper .additional_content a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.main-content .common-wet-swiper .title-box i {
  color: #c79f6c;
  font-style: normal;
  font-size: 11px;
  display: block;
  font-family: var(--misanslatin);
}
.main-content .common-wet-swiper .title-box span {
  color: #1a1a1a;
  font-size: 1em;
  margin: 3px 0 8px;
  display: block;
}
.main-content .common-wet-swiper .pfi-inner {
  background: #fff;
  clip-path: inset(0 round 20px 20px 12px 12px);
}
.main-content .common-wet-swiper .pfi-inner .content {
  padding: 7%;
}
.main-content .common-wet-swiper .pfi-inner .content .ellipsis {
  display: block;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  cursor: pointer;
}
.main-content
  .common-wet-swiper
  .pfi-inner
  .content
  .common-subtitle:not(.title-box)
  span {
  font-size: 0.6em;
  font-size: clamp(10px, 0.6em, 14px);
}
.main-content .common-wet-swiper .common-play-videobtn{
  width: 2vw;
  height: 2vw;
}
.main-content .common-wet-swiper  .swiper-content {
  display: flex;
  align-items: center;
  gap: 14px;
  font-size: 0.75em;
}
.main-content .common-wet-swiper .swiper-content img {
  max-width: 35px;
  flex: none;
  min-width: 20px;
  width: 2vw;
}
.main-content .common-wet-swiper .featured-box {
  position: relative;
}
.main-content
  .common-wet-swiper
  .pfi-inner
  .content
  .common-subtitle:not(.title-box)
  span {
  font-size: 0.7em;
  font-size: clamp(10px, 0.7em, 14px);
}
.main-content .common-wet-swiper .button-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 10px;
}
.main-content .common-wet-swiper .button-content .swiper-button {
  filter: invert(1);
  border: 0;
}
.main-content .common-wet-swiper .button-content .swiper-button-prev {
  left: 0;
}
.main-content .common-wet-swiper .button-content .swiper-button-disabled {
  display: none;
}
.main-content .common-wet-swiper .pfi-inner .content .title-box {
  margin: 0;
}
.main-content .common-star i {
  clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%);
  background: #F5A61D;
  width: 10px;
  height: 10px;
  display: block;
  flex: none;
}
.main-content .common-star .half {
  background: linear-gradient(to right, #F5A61D 50%, #eef1f8 50%);
}
.main-content .common-ellipsis{
  display: block !important;
  overflow: hidden;
  display: -webkit-box !important;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main-content .common-ellipsis.expand{
  -webkit-line-clamp: unset;
  line-clamp: unset;   
}
/* end */
@media screen and (max-width: 850.1px) {
  .main-content .common-activity-banner .title-icon {
    margin: 10px auto;
  }
  .main-content .common-activity-banner .link-box {
    margin: 6% auto;
  }
  .main-content .common-activity-showcase .custom-item-container > div,
  .main-content .common-activity-showcase .custom-item-container .order_3 {
    width: calc(50% - 5px);
  }
 .main-content .common-activity-showcase .case_order_1 {
    width: 100%;
  }
  .main-content .common-activity-showcase .case_order_1 .all_info{
    grid-template-columns: 1fr;
  }
  .main-content .common-activity-showcase .case_order_1  .img-show-discount-price .discount_size {
    min-width: 50px;
    min-height: 80px;
  }
  .main-content .common-activity-showcase .case_order_1  .all_info .content {
    padding: 5%;
  }
   .main-content .common-activity-showcase .case_order_1  .all_info .subtitle-box ul {
    margin: 5% 0;
  }
   .main-content .common-activity-showcase .case_order_1 .all_info .subtitle-box ul li {
    margin-bottom: 8px;
  }
   .main-content .common-activity-showcase .case_order_1  .all_info .content .product-link-box {
    margin-top: 2%;
  }
   .main-content .common-activity-showcase .case_order_1  .all_info .content .subtitle-tips {
    font-size: 1.05em;
    color: #484848;
  }
   .main-content .common-activity-showcase .case_order_1 .img-show-discount-price {
    left: 10%;
  }
    .main-content .common-activity-showcase .case_order_1 .all_info .content {
    padding: 5%;
  }
   .main-content .common-activity-showcase .case_order_1 .all_info .content .product-link-box {
    position: relative;
    left: 0;
      order:4;
  }
  .main-content .common-activity-25-imgtext .common-iwt-content {
    padding: 0 15px 20px;
  }
  .main-content .common-activity-25-imgtext .common-iwt-content .common-iwt-text-box .text-box {
    text-align: left;
    max-width: 80%;
    margin: auto;
    padding: 10% 0;
  }
  .main-content .common-activity-25-imgtext .common-iwt-content .common-iwt-text-box .text-box .common-title span {
    font-size: 0.7em;
  }
  .main-content .common-activity-25-imgtext .input-box2 > div {
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
  }
   .main-content .common-activity-tabbar .common-tabbar-container .common-tabbar-item {
    padding: 7px 18px;
    margin-right: 10px;
  }
  .main-content .common-activity-banner .subtitle-content{
    justify-content: center;
  }
  .main-content .common-activity-banner .common-subtitle strong{
    font-size: 1.2em;
  }
   .main-content .common-activity-showcase .custom-item-container .order_m_1{
    width:100%;
  }
  .main-content .common-activity-showcase  .order_m_1 .img-show-discount-price .discount_size{
    min-width: 50px;
  }
 .main-content .common-activity-25-imgtext  .klaviyo-form{
   max-width: 400px;
   margin: auto;
 }

 /* what the pros say  */
 .main-content .common-wet-swiper .image-element__wrap img {
    border-radius: 10px 10px 0 0;
  }
  .main-content .common-wet-swiper .button-content {
    display: none;
  }
 /* end */
}
@media screen and (max-width: 589.1px) {
  .main-content .common-activity-countdown .cell .label {
    font-size: 10px;
  }
    .main-content .common-activity-showcase .case_order_1  .img-show-discount-price .discount_size {
    min-width: 45px;
  }
}


 */
.main-content {
  padding-top: 0 !important;
  position: relative;
}
.new-common-product-swiper-section .image-element__wrap img,
.new-common-img-layout .img-video-container .image-element__wrap img{
  border-radius: unset;
}
.main-content .common-section-p0.common-section-container,
.main-content .common-section-p0>.common-section-container {
  padding-bottom: 0;
}
.main-content .common-banner-title h1,
.main-content .common-banner-title h2,
.main-content .common-title h2,
.main-content .common-title h3{
  font-size: 1em;
  font-family: inherit;
  color: inherit;
  line-height: inherit;
  margin-bottom: 0;
}
.main-content .common-activity-banner .title-icon {
  font-size: 0.6em;
  display: block;
  margin-bottom: 2%;
  color: #fff;
  font-family: var(--misanslatin-semibold);
  padding: 4px 16px;
  width: fit-content;
  position: relative;
  filter: drop-shadow(1px 1px 1px #e94f45);
  text-transform: uppercase;
}
.main-content .common-activity-banner .title-icon::before {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #c79f6c;
  clip-path: polygon(100% 0, 96% 50%, 100% 100%, 0 100%, 4% 50%, 0 0);
  z-index: -1;
  position: absolute;
}
.main-content .common-activity-banner .common-banner-title div {
  font-family: var(--misans-title);
  letter-spacing: 0;
}
.main-content .common-activity-banner .link-box {
  border: 1px solid #ffffff;
  border-radius: 50px;
  width: fit-content;
  margin-top: 3%;
  font-family: var(--misanslatin-bold);
  transition: opacity 0.2s linear;
  background: #c79f6c;
  border-color: #c79f6c;
  padding: 10px 6%;
  color: #fff;
  min-width: 120px;
}
.main-content .common-activity-banner .link-box a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: inherit;
  font-family: var(--rany-regular);
}
.main-content .common-activity-banner .link-box:hover {
  color: #c79f6c;
  background: transparent;
}
.main-content .common-activity-banner .subtitle-content {
  margin: 2% 0;
  display: flex;
  gap: 5px;
  align-items: center;
  color: #c79f6c;
  font-size: 1.7em;
  line-height: 1;
  font-family: var(--misanslatin-semibold);
}
.main-content .common-activity-banner .subtitle-content .emphasize-color {
  display: flex;
  flex-direction: column;
  color: inherit;
  margin-right: 2px;
}
.main-content .common-activity-banner .subtitle-content b {
  font-size: 2.2em;
}
.main-content .common-activity-banner .common-subtitle strong {
  font-size: 1.375em;
  font-weight: 400;
}

.main-content .common-activity-tabbar .common-tabbar-container {
  justify-content: space-evenly;
  display: flex;
  align-items: center;
  padding: 12px 2px;
}
.main-content .common-activity-tabbar .common-tabbar-container .common-tabbar-item {
  border-radius: 50px;
  padding: 7px 24px;
  border: 0;
}

.main-content .common-activity-countdown .countdown-container {
  padding-bottom: 0;
  gap: clamp(30px, 3.65vw, 70px);
}
.main-content .common-activity-countdown .countdown-box {
  padding: 7px 0;
}
.main-content .common-activity-countdown .countdown-container > span {
  position: relative;
}
.main-content .common-activity-countdown .countdown-container > span:not(:last-child)::after {
  content: ":";
  position: absolute;
  right: calc(-0.5 * clamp(30px, 3.65vw, 70px));
  top: 0;
  bottom: 0;
  margin: auto;
  height: fit-content;
  font-size: 16px;
  color: #fff;
}
.main-content .common-activity-countdown .countdown-container > span > span {
  background: #fff;
  color: var(--main-color);
  margin-bottom: 5px;
  width: 45px;
  height: 45px;
  min-width: unset;
  min-height: unset;
  font-size: 23px;
  font-family: var(--misanslatin-demibold);
}
.main-content .common-activity-countdown .cell .label {
  color: #fff;
  font-size: 12px;
  text-transform: none;
}
.main-content .common-activity-showcase,
.main-content .common-showcase-discount{
  --showcase-gap:clamp(10px,1vw,20px);
}
.main-content .common-activity-showcase .on-sale,
.main-content .common-activity-showcase .compare-at{
  letter-spacing: 0;
}
.main-content .common-activity-showcase .on-sale{
  font-family: var(--misanslatin-semibold);
  color:#000;
}
.main-content .common-activity-showcase .img-show-discount-price,
.main-content .common-showcase-discount .img-show-discount-price {
  left: calc(1.5 * var(--showcase-gap));
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size ,
.main-content .common-showcase-discount .img-show-discount-price .discount_size {
  padding: 8px 8px 18px;
  display: flex;
  flex-direction: column;
  min-width: 45px;
  max-width: 60px;
  width: 3.5vw;
  align-items: center;
  font-size: 1.25em;
  color: #fff;
  line-height: 1.2;
  font-family: var(--misanslatin-bold);
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size::before,
.main-content .common-activity-showcase .img-show-discount-price .discount_size::after,
.main-content .common-showcase-discount .img-show-discount-price .discount_size::before,
.main-content .common-showcase-discount .img-show-discount-price .discount_size::after{
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNjMiIHZpZXdCb3g9IjAgMCA1NiA2MyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNDAwMzkxIDU5LjAyMjRWMEg1NS42MDA0VjQzLjM5MTNMNC43ODg3OSA2Mi40ODI0QzIuNTI1NTkgNjIuOTQ2IDAuNDAwMzkxIDYxLjI3MzEgMC40MDAzOTEgNTkuMDIyNFoiIGZpbGw9IiNDNzlGNkMiLz4KPC9zdmc+Cg==) top/contain no-repeat;
  z-index: -1;
  position: absolute;
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size::after,
.main-content .common-showcase-discount .img-show-discount-price .discount_size::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNjMiIHZpZXdCb3g9IjAgMCA1NiA2MyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTU1LjYwMDQgNTkuMDIyNFYwSDAuNDAwMzkxVjQzLjM5MTNMNTEuMjEyIDYyLjQ4MjRDNTMuNDc1MiA2Mi45NDYgNTUuNjAwNCA2MS4yNzMxIDU1LjYwMDQgNTkuMDIyNFoiIGZpbGw9IiNCMThGNjIiLz4KPC9zdmc+Cg==);
  left: unset;
  right: 0;
  z-index: -2;
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size::after{
  background-color: #c79f6c;
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size i.before,
.main-content .common-showcase-discount .img-show-discount-price .discount_size i.before {
  display: contents;
  font-style: normal;
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size:after,
.main-content .common-activity-showcase .img-show-discount-price .discount_size i.after,
.main-content .common-showcase-discount .img-show-discount-price .discount_size i.after{
  font-family: inherit;
  font-size: .7em;
  font-style: normal;
  color: inherit;
}
.main-content .common-activity-showcase .img-show-discount-price .discount_size:after,
.main-content .common-activity-showcase .img-show-discount-price .discount_size i.after{
  content: "off";
}
.main-content .common-activity-showcase .custom-item-container:not(.swiper-wrapper) {
  display: flex;
  gap: var(--showcase-gap);
  flex-wrap: wrap;
}

.main-content .common-activity-showcase .custom-item-container > div {
  width: calc(25% - 15px);
  background: #fff;
  clip-path: inset(0 round 20px);
  text-align: center;
}

.main-content .common-activity-showcase .custom-item-container .order_1 {
  width: 100%;
}

.main-content .common-activity-showcase .custom-item-container .order_2 {
  width: calc(50% - calc(var(--showcase-gap) / 2));
}

.main-content .common-activity-showcase .custom-item-container .order_3 {
  width: calc(33.33% - calc(var(--showcase-gap) * 0.67 ));
}
.main-content .common-activity-showcase .showcase-buy-now{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main-content .common-activity-case-center .custom-item-container > div {
  height: auto;
}

.main-content .common-activity-case-center .all_info,
.main-content .common-activity-case-center .all_info .content {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.main-content .common-activity-case-center .all_info>div{
  width: 100%;
}
.main-content .common-activity-case-center .product-price-box {
  margin-top: auto;
}
.main-content .common-activity-showcase .case_order_1 .all_info{
  display: grid;
  grid-template-columns: 61fr 39fr;
  position: relative;
  align-items: center;
}
.main-content .common-activity-showcase .case_order_1 .all_info .content {
  padding: 5% 10%;
  text-align: left;
}
.main-content .common-activity-showcase .case_order_1  .title-box i {
  color: #c79f6c;
  font-style: normal;
  font-size: 0.5em;
  display: block;
  font-family: var(--misanslatin-demibold);
  text-transform: uppercase;
  margin-bottom: 5px;
}
.main-content .common-activity-showcase .case_order_1 .all_info  ul {
  border: 0;
  margin: 5% 0;
  padding: 0;
  list-style: none;
  color: #7a7a7a;
}
.main-content .common-activity-showcase .case_order_1  .all_info  li {
  margin-bottom: .5em;
  color: #5f5f5f;
  position: relative;
}
.main-content .common-activity-showcase .case_order_1  .all_info  li::before {
  content: "\2022";
}
.main-content .common-activity-showcase .case_order_1  .all_info .content  .on-sale {
  color: #000;
  font-family: var(--misanslatin-bold);
  font-size: 1.6em;
}
.main-content .common-activity-showcase .case_order_1  .all_info .content  .compare-at {
  font-size: 0.9em;
  color: #a7a6a6;
}



.main-content .common-activity-video,
.main-content .common-activity-video .image {
  position: relative;
}
.main-content .common-activity-video .image .play-video {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #00000040;
  max-width: 50px;
  max-height: 50px;
  margin: auto;
  border-radius: 50px;
  width: 2.6vw;
  height: 2.6vw;
  min-width: 30px;
  min-height: 30px;
  cursor: pointer;
}
.main-content .common-activity-video .image .play-video::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 50%;
  height: 50%;
  margin: auto;
  background: url(https://cdn.shopify.com/s/files/1/0553/1320/3405/files/play-arrow.png?v=1743404207) center / contain no-repeat;
  bottom: 0;
  top: 0;
}
.main-content .common-activity-video .image .play-video:hover{
  background: #000;
}
.main-content .common-activity-25-imgtext .common-iwt-content {
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}

.main-content .common-activity-25-imgtext .common-iwt-content .image {
  border-radius: 20px;
  overflow: hidden;
}

.main-content .common-activity-25-imgtext .common-iwt-content .common-iwt-text-box {
  padding: 0;
}

.main-content .common-activity-25-imgtext .common-iwt-content .common-iwt-text-box .text-box {
  text-align: center;
  padding: 5%;
}

.main-content .common-activity-25-imgtext .common-iwt-content .common-iwt-text-box .text-box .common-title > span {
  font-size: 0.8em;
}

.main-content .common-activity-25-imgtext .form-content form > div {
  max-width: 100%;
}

.main-content .common-activity-25-imgtext .input-container{
  margin-bottom: 2%;
}

.main-content .common-activity-25-imgtext .input-box2 {
  font-size: 0.8em;
  line-height: 1.2;
}

.main-content .common-activity-25-imgtext .input-box2 input {
  accent-color: #dcdcdc;
  border: 1px solid #c79f6c;
  pointer-events: none;
}

.main-content .common-activity-25-imgtext .input-box2 input {
  display: inline-block;
  vertical-align: middle;
  min-height: auto !important;
  height: auto !important;
  background: #dcdcdc !important;
}

.main-content .common-activity-25-imgtext .input-box2 a{
  text-decoration: underline;
}
.main-content .common-activity-25-imgtext form>div>div>div{
  padding: 0 !important;
}
.main-content .common-activity-25-imgtext form >div{
  min-height: auto  !important;
}
.main-content .common-activity-25-imgtext form >div>div:last-child{
  background: #DCDCDC !important;
  border-radius: 50px  !important;
}
.main-content .common-activity-25-imgtext form input::placeholder,
.main-content .common-activity-25-imgtext form input,
.main-content .common-activity-25-imgtext form  button[type="button"]{
  font-size: clamp(12px,1vw,16px) !important;
  font-family: var(--misanslatin-semibold) !important;
  font-size: clamp(12px,1vw,16px) !important;
  font-weight: 400 !important;
}
.main-content .common-activity-25-imgtext form input,
.main-content .common-activity-25-imgtext form  button[type="button"]{
  min-height: 30px  !important;
  max-height: 40px !important;
  height: 1.5vw !important;
}
.main-content .common-activity-25-imgtext form input{
  background: transparent !important;
  border: 0 !important;
}
.main-content .common-activity-25-imgtext form  button[type="button"]{
  width: 120px  !important;
  border-radius: 50px  !important;
}
.main-content .common-activity-faq  .item{
  border-bottom: 1px solid #EBE9E9;
}
.main-content .common-activity-faq .common-product-faq-content .item>span:first-child {
  background: transparent;
  padding: 2.75% 20px 2.75% 0;
  font-family: var(--misanslatin-semibold);
  font-size: 1.25em;
  font-family: var(--misanslatin-medium);
}
.main-content .common-activity-faq .common-product-faq-content .item>span:not(.no-answer):before {
  right: 0;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2LjI0MTggMjAuNDk3OEwyNC44MDE4IDExLjY2ODdDMjQuOTQzOSAxMS41MjM3IDI1LjA1NjYgMTEuMzUxMSAyNS4xMzM1IDExLjE2MTFDMjUuMjEwNCAxMC45NzEgMjUuMjUgMTAuNzY3MSAyNS4yNSAxMC41NjEyQzI1LjI1IDEwLjM1NTIgMjUuMjEwNCAxMC4xNTEzIDI1LjEzMzUgOS45NjEyNEMyNS4wNTY2IDkuNzcxMTUgMjQuOTQzOSA5LjU5ODYzIDI0LjgwMTggOS40NTM2MUMyNC41MTggOS4xNjMwOCAyNC4xMzQgOSAyMy43MzM3IDlDMjMuMzMzNSA5IDIyLjk0OTUgOS4xNjMwOCAyMi42NjU2IDkuNDUzNjFMMTUuMDkwMyAxNy4xNzUyTDcuNTkwNzUgOS40NTM2MUM3LjMwNjg5IDkuMTYzMDggNi45MjI4OSA5IDYuNTIyNjQgOUM2LjEyMjM4IDkgNS43MzgzOCA5LjE2MzA4IDUuNDU0NTIgOS40NTM2MUM1LjMxMTM2IDkuNTk4MDggNS4xOTc0NyA5Ljc3MDM3IDUuMTE5NDUgOS45NjA0OEM1LjA0MTQzIDEwLjE1MDYgNS4wMDA4MyAxMC4zNTQ4IDUgMTAuNTYxMkM1LjAwMDgzIDEwLjc2NzUgNS4wNDE0MyAxMC45NzE3IDUuMTE5NDUgMTEuMTYxOEM1LjE5NzQ3IDExLjM1MTkgNS4zMTEzNiAxMS41MjQyIDUuNDU0NTIgMTEuNjY4N0wxNC4wMTQ2IDIwLjQ5NzhDMTQuMTU2NSAyMC42NTYyIDE0LjMyODcgMjAuNzgyNSAxNC41MjAzIDIwLjg2ODlDMTQuNzEyIDIwLjk1NTQgMTQuOTE4OSAyMSAxNS4xMjgyIDIxQzE1LjMzNzQgMjEgMTUuNTQ0NCAyMC45NTU0IDE1LjczNiAyMC44Njg5QzE1LjkyNzcgMjAuNzgyNSAxNi4wOTk5IDIwLjY1NjIgMTYuMjQxOCAyMC40OTc4WiIgZmlsbD0iIzMzMzMzMyIvPgo8L3N2Zz4K);
}
.main-content .common-activity-faq .answer {
  padding-top: 0;
  padding-left: 0;
  font-size: 1em;
  font-family: var(--misanslatin-medium);
}

.main-content .common-star i {
  clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%);
  background: #F5A61D;
  width: 10px;
  height: 10px;
  display: block;
  flex: none;
}
.main-content .common-star .half {
  background: linear-gradient(to right, #F5A61D 50%, #eef1f8 50%);
}
.main-content .common-ellipsis{
  display: block !important;
  overflow: hidden;
  display: -webkit-box !important;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  cursor: pointer;
  }
.main-content .common-ellipsis.expand {
  -webkit-line-clamp: unset !important;
  line-clamp: unset !important;
}
.main-content .common-wet-star .common-star{
  display: flex;
  gap: 5%;
  margin-bottom: 6%;
}


.main-content .common-wet-star .common-star i {
  width: 24px;
  height: 24px;
  background: url(https://cdn.shopify.com/s/files/1/0553/1320/3405/files/common-star.png?v=1751851718)
    center / contain no-repeat;
  clip-path: none;
}
/* end */
@media screen and (max-width: 850.1px) {
  .main-content .common-activity-banner .title-icon {
    margin: 10px auto;
  }
  .main-content .common-activity-banner .link-box {
    margin: 6% auto;
  }
  .main-content .common-activity-showcase .custom-item-container > div,
  .main-content .common-activity-showcase .custom-item-container .order_3 {
    width: calc(50% - 5px);
  }
  .main-content .common-activity-showcase .case_order_1 {
    width: 100%;
  }
  .main-content .common-activity-showcase .case_order_1 .all_info{
    grid-template-columns: 1fr;
  }
  .main-content .common-activity-showcase .case_order_1  .img-show-discount-price .discount_size {
    min-width: 50px;
    min-height: 80px;
  }
  .main-content .common-activity-showcase .case_order_1  .all_info .content {
    padding: 5%;
  }
  .main-content .common-activity-showcase .case_order_1  .all_info .subtitle-box ul {
    margin: 5% 0;
  }
  .main-content .common-activity-showcase .case_order_1 .all_info .subtitle-box ul li {
    margin-bottom: 8px;
  }
  .main-content .common-activity-showcase .case_order_1  .all_info .content .product-link-box {
    margin-top: 2%;
  }
  .main-content .common-activity-showcase .case_order_1  .all_info .content .subtitle-tips {
    font-size: 1.05em;
    color: #484848;
  }
  .main-content .common-activity-showcase .case_order_1 .img-show-discount-price {
    left: 10%;
  }
  .main-content .common-activity-showcase .case_order_1 .all_info .content {
    padding: 5%;
  }
  .main-content .common-activity-showcase .case_order_1 .all_info .content .product-link-box {
    position: relative;
    left: 0;
    order:4;
  }
  .main-content .common-activity-tabbar .common-tabbar-container .common-tabbar-item {
    padding: 7px 18px;
    margin-right: 10px;
  }
  .main-content .common-activity-banner .subtitle-content{
    justify-content: center;
  }
  .main-content .common-activity-banner .common-subtitle strong{
    font-size: 1.2em;
  }
  .main-content .common-activity-showcase .custom-item-container .order_m_1{
    width:100%;
  }
  .main-content .common-activity-showcase  .order_m_1 .img-show-discount-price .discount_size{
    min-width: 50px;
  }
  .main-content .common-activity-25-imgtext .common-iwt-image-box {
    order: 1;
  }
  .main-content .common-wet-star .common-star i {
    width: 16px;
    height: 16px;
  }
}
@media screen and (max-width: 589.1px) {
  .main-content .common-activity-countdown .cell .label {
    font-size: 10px;
  }
  .main-content .common-activity-showcase .case_order_1  .img-show-discount-price .discount_size {
    min-width: 45px;
  }
}